/*
Theme Name:   	Makerist (setwood child)
Theme URI:    	http://www.macrodreams.com/setwood
Author:       	Manja Neumann
Author URI:    https://http://lechatinformatique.de/
Template:     	setwood
Description:  	Child theme for Setwood theme
Version:      	1.5 
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	makerist
*/
/*
 * Add your own custom css below this text.
 */

/* Fonts */
@font-face {
	font-family: 'MakeristSans Regular';
	font-display: swap;
	font-weight: 400;
   	src: url('https://magazin.makerist.de/wp-content/uploads/2021/08/MakeristSans-Regular.ttf'),
		url('https://magazin.makerist.de/wp-content/uploads/2021/08/MakeristSans-Regular.woff') format('woff'),
		url('https://magazin.makerist.de/wp-content/uploads/2021/08/MakeristSans-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'MakeristSans Bold';
	font-display: swap;
	font-weight: 700;
   	src: url('https://magazin.makerist.de/wp-content/uploads/2021/08/MakeristSans-Bold.ttf'),
		url('https://magazin.makerist.de/wp-content/uploads/2021/08/MakeristSans-Bold.woff') format('woff'),
		url('https://magazin.makerist.de/wp-content/uploads/2021/08/MakeristSans-Bold.woff2') format('woff2');
}
* {
	font-family: 'MakeristSans Regular', Arial, sans-serif;
}

.entry-header .entry-title, .page-title, .archive-title {
	font-family: 'MakeristSans Regular' !important;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
	font-family: 'MakeristSans Regular' !important;
}
.main-navigation ul li a {
	font-family: 'MakeristSans Regular' !important;
}
.main-navigation ul li a:hover, .main-navigation ul li a:active {
	font-family: 'MakeristSans Bold' !important;
}
ul.menu li.current-menu-item > a, .hentry .read-more a {
	font-family: 'MakeristSans Bold' !important;
}

.archive-title, .tags-links a, .tagcloud a, .cat-links a {
	font-family: 'MakeristSans Regular' !important;
}

/* Body */
body > .site {
	background-color: #fff;
}
.col-full, .site-header .header-top-inner, .site-header .header-middle .header-middle-inner, .site-header-3 .navbar, .site-header .sticky-content, .featured-content .boxed, .featured-content .grid-style-1 {
	max-width: 80em;
}
/* Menu */
.site-header-2 .header-top-inner .main-navigation {
    width: 100%;
	margin-left: 10px;
}
#menu-main.menu li.current-menu-item > a {
    color: #fff;
	font-weight: 700;
}
.site-header .header-top .search-toggle {
	margin-right: 10px;
}

/* Slider */
.featured-content .slider-content-info .entry-title {
	color: #000;
	background-color: #fff;
	padding: 14px; 
	min-width: 300px;
	line-height: 1;
	font-size: 1.5em;
	text-transform: uppercase;
}
.featured-content .slider-content:hover {
	background-color: rgba(218, 214, 214, 0.5);
}
.featured-content .slider-content-info .entry-title a:hover {
	color: #000;
}

.slick-dots .slick-active button {
	background-color: #3259e8 !important;
	border-color: #3259e8 !important;
}

/* Featured block */
	.feature-block .widget-title {
	border: none;
	background-color: transparent; 
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.feature-block .widget-title h3 {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	bottom: 0;
	color: #000;
	background-color: #f0f0f0;
}

.feature-block a.img-hover {
box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
}

/* Sidebar Widget */
.widget-area .widget {
box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
}
.widget .widget-title {
	border: none;
}
.widget .widget-title h3 {
	font-size: 16px;
	font-weight: 400;	
}
#sidebar-widget-button {
	background-color: #3259e8;
	color: #fff;
	text-align: center;
	display: block; 
	margin-left: auto;
	margin-right: auto; 
	margin-top: 30px;
	border-radius: 40px;
}
#sidebar-widget-button :hover {
	border: none;
}
.widget-area .widget a {
	color: #fff !important;
	font-weight: 700;
}
.tagcloud a {
	background-color: #3259e8;
	border-color: #3259e8;
	font-weight: 700;
}
.tagcloud a:hover {
	color: #fff !important;
	background-color: #3259e8;
	border-color: #3259e8;
	font-weight: 700;
}
#social-buttons {
    text-align: center;
}
#social-buttons > a {
    display: inline-block !important;
}

/* Read more button style */
.hentry .read-more a,
.read-more a {
	background-color: #f0f0f0;
	color: #878787 !important;
	transition: all 0.5s ease;
	padding: 0.875em 1.618em;
	text-decoration: none;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
	border-radius: 40px;
}
.read-more a {
	display: inline-block;
}
.read-more a:hover, .read-more a:active {
	background-color: #3259e8;
	color: #f0f0f0 !important;
}

/* Front Page */
.home .entry-wrapper {
	text-align: center;
}
.entry-wrapper {
	box-shadow: none;
}
.col-2 .grid-item {
	margin-bottom: 0px;
}
.cat-links a {
    border-color: #3259e8 !important;
}

/* Paginierung */
.pagination .page-numbers li .page-numbers {
	border-radius: 50%;
	border-color: #f0f0f0;
	background-color: #f0f0f0;
	color: #878787;
	font-weight: 700;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
}
.pagination .page-numbers li a.page-numbers:hover, .pagination .page-numbers li .page-numbers.current {
	background-color: #878787 !important;
	color: #f0f0f0 !important;
	border-color: #878787 !important;
	font-weight: 700;
}

.meta-nav {
 display: none;
}
.site-main [class*="navigation"] {
	box-shadow: none;
}

/* Footer */
.site-footer .site-info,
.site-info {
	padding-top: 16px;
	padding-bottom: 16px;
}
.entry-meta-footer {
	border: none;
}

/* Single Post Featured Image disable */
.single .post-thumbnail {
	display: none;
}

/* Related post thumbnail enable */
.related-posts .post-thumbnail {
	display: block;
}

/* Home slider usability added link cursor behaviour */
.featured-carousel .slider-content-wrap {
	cursor: pointer;
}

/* Text width single articles */
.single article {
	max-width: 1030px;
	margin: 0 auto;
}
h2, h3 {
	text-align: center;
}

/* Archive */
.entry-wrapper header, .archive .entry-content {
	text-align: center;
}

/* Author Page */
.archive-title {
	padding-bottom: 20px;
}
.taxonomy-description {
	text-align: center;
}

/* Link Styles */ 
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
	color: #3259e8;
}
.taxonomy-description a {
	text-decoration: underline;
}
.taxonomy-description a:hover {
	text-decoration: none;
	color: #3259e8;
}

.meta a {
    text-decoration: none;
}

/* Mobile Menu */
.slicknav_menu {
	text-align: center;
}
.slicknav_btn {
	display: inline-block;
	float: none;
}
.slicknav_nav {
    background-color: #3259e8;
}
.posted-on {
	display: none;
}